Pourquoi me dit-on que mon navigateur ne supporte pas HTML5?

Certains de nos nouveaux sites de jeux utilisent HTML5 (une autre méthode d’affichage de vidéos et graphiques en ligne, qui ne nécessite pas Adobe Flash Player). Ces jeux ont des exigences différentes que les jeux Flash. Si tu utilise un navigateur non pris en charge tu verras le message "Afin de pouvoir jouer à ce jeu vous devez utiliser un navigateur qui supporte HTML5."

Quels navigateurs prennent en charges les jeux HTML5?

Voir les instructions pour mettre à jour votre navigateur.

Trouver votre navigateur ou la version du système d’exploitation.

Système d'exploitation Navigateurs compatibles
Windows
Windows 10 Chrome, Firefox et Edge
Windows 8 Chrome et Firefox
Windows 7 Chrome et Firefox
Windows Vista Firefox
Windows XP Firefox
Mac
El Capitan 10.11 Chrome, Firefox et Safari
Yosemite 10.10 Chrome et Firefox
Mavericks 10.9 Chrome et Firefox
Mountain Lion 10.8  Firefox
Lion 10.7  Firefox
Snow Leopard 10.3  Firefox
Leopard 10.5 Incompatible
Tiger 10.4  Incompatible

 

Des problèmes avec un navigateur pris en charge?

Les jeux HTML5 exigent certaines cartes et pilotes graphiques (le matériel utilisé pour jouer les vidéos graphiques). Vérifier les mises à jours sur votre ordinateur. Si vous avez encore des problèmes, ça veut dire que votre carte graphique ne supporte pas HTML5.

Si vous avez besoin d’assistance veuillez nous écrire, s’il vous plaît faites nous part du genre de problème que vous rencontrez et quels mesures de dépannages vous avez déjà essayé.

Actualisé:
Cet article vous a-t-il été utile ?